Blaze - Bug #170

Delete account-->again go with continue with phone-->enter country and number-->otp sent-->enter
otp-->click on confirm-->User is not able to go next page after clicking on confirm button.

08/30/2021 05:53 PM - arti saraswat

Status: Closed
Priority: High
Assignee: sweta Gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/30/2021

0%
0.00 hour
0.00 hour

Description

Delete account

again go with continuing with the phone
enter country and number

OTP sent

enter OTP

Click on confirm

Actual result:-

The user is not able to go next page after clicking on confirm button.

History

#1 - 08/30/2021 06:11 PM - arti saraswat

- Assignee set to sweta Gupta

#2 - 10/04/2021 01:32 PM - sweta Gupta

- Status changed from New to Resolved

Duplicate issue

#3 - 10/07/2021 10:49 AM - Minal Watmode

- Status changed from Resolved to Closed

03/26/2025

1/1
